/*************************************
Add your custom styles here
*************************************/



.jrFieldGroup.socialnetworking .jrFieldRow {
display: inline-block;
margin-right: 5px;
}




.jrRatingStarsUser, 
.jrRatingStarsEditor, 
.jrRatingStarsUser div, 
.jrRatingStarsEditor div { 
    background-image: url(images/rating_bars.png); 
}
 
/* rating form */
.ui-stars-star a {
    background-image: url(images/rating_bars.png);
}


.jrMapResultsWrapper.fixed {
z-index: 1001;
}